Skip to main content
GET
/
orgs
/
{org_id}
/
analytics
/
assistants
Get Assistant Stats
curl --request GET \
  --url https://api.useinvent.com/orgs/{org_id}/analytics/assistants
[
  {
    "assistant_id": "<string>",
    "name": "<string>",
    "avatar_url": "<string>",
    "total_conversations": 123,
    "closed_by_ai": 123,
    "closed_by_human": 123,
    "transferred_to_human": 123
  }
]

Path Parameters

org_id
string
required

Query Parameters

from_date
string<date-time> | null
to_date
string<date-time> | null
page
number

Page number

take
number

Number of items to take

next
string

Next page token (Only used on special endpoints)

Response

200 - application/json

Per-assistant performance statistics for the specified organization.

assistant_id
string
required
name
string
required
avatar_url
string | null
required
total_conversations
number
required
closed_by_ai
number
required
closed_by_human
number
required
transferred_to_human
number
required